<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_Db_appointmentsController")) {
    /**
     * Class WpBookingPro_Db_appointmentsController
     */
    class WpBookingPro_Db_appointmentsController extends woobooking_controller
    {
        /**
         * @return mixed
         * @throws Exception
         */
        public function get_employee_by_id()
        {
            return self::view("employee.item");
        }
    }
}
?>